Package Details: hyper-bin 2.0.0-1

Git Clone URL: https://aur.archlinux.org/hyper-bin.git (read-only)
Package Base: hyper-bin
Description: A terminal built on web technologies
Upstream URL: https://hyper.is
Keywords: electron terminal
Licenses: MIT
Conflicts: hyper, hyper-appimage
Provides: hyper
Submitter: RyanTheAllmighty
Maintainer: RyanTheAllmighty
Last Packager: RyanTheAllmighty
Votes: 1
Popularity: 0.001183
First Submitted: 2018-04-05 17:06
Last Updated: 2018-04-18 09:44

Latest Comments

Batou commented on 2018-07-21 00:47

I'm getting this error:

==> ERROR: options array contains unknown option '!upx'

Problem is that makepkd doesn't support upx (and a bunch of other flags) anymore. Removing it fixes the issue and it installs fine.